## CamelStreamNull CamelStreamNull |

## Functions

CamelStream * | camel_stream_null_new ()

## Object Hierarchy

        GObject
        ╰── CamelStream
            ╰── CamelStreamNull

## Description

## Functions

### camel_stream_null_new ()

    CamelStream *
    camel_stream_null_new (void);

Returns a null stream. A null stream is always at eof, and always returns success for all reads and writes.

#### Returns

a new CamelStreamNull

## Types and Values